package ru.micord.ervu.account_applications.security.model.role;

import org.springframework.security.core.GrantedAuthority;

public class ErvuPermissionAuthority implements GrantedAuthority {
  private final String permission;

  public ErvuPermissionAuthority(String permission) {
    this.permission = permission;
  }

  @Override
  public String getAuthority() {
    return permission;
  }
}
